WEDragContainer(3)

NAME
WEDragContainer

SYNOPSIS
WEDragContainer { tag; effectsAllowed; elementName; isDraggable; object; droppedObject; }

BINDINGS

tag

effectsAllowed

elementName

isDraggable
    The value of 'isDraggable' will be evaluated in a boolean context.

object

droppedObject

BUGS
SOPE related bugs are collected in the OpenGroupware.org Bugzilla:
  http://bugzilla.opengroupware.org/

AUTHOR
The SOPE community <developer at opengroupware.org>.

SEE ALSO
sope-ngobjweb-defaults